Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 00:05:09 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc sumer                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sumer Bot:  Hi Sumer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6300289997 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:44 AM, 03nd May                     sumer                    Ok           03:44 AM, 03nd May                   Hamza                   Hi Sumer,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            03:44 AM, 03nd May                     sumer                    May i know what kind of escalation you have done with my order..           03:45 AM, 03nd May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:45 AM, 03nd May                     sumer                    Inspite of repeated reminders and requests you people didn't move           03:45 AM, 03nd May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:46 AM, 03nd May                   Hamza                   As we have checked,your issue has been already escalated to the concern team           03:46 AM, 03nd May                     sumer                    Really           03:47 AM, 03nd May                     sumer                    Who is the concerned team           03:47 AM, 03nd May                   Hamza                   and I will escalate it again and contact the courier team to deliver the order asap           03:47 AM, 03nd May                     sumer                    Do i owe any money to your concerned team           03:47 AM, 03nd May                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           03:47 AM, 03nd May                     sumer                    No problem take years to resolve this issue           03:48 AM, 03nd May                     sumer                    How big was the issue to steal few hundred riyals           03:48 AM, 03nd May                     sumer                    Right           03:48 AM, 03nd May                   Hamza                   We’re on it - and we’ll do our best to sort this out quickly.           03:49 AM, 03nd May                   Hamza                   We appreciate your patience.           03:49 AM, 03nd May                     sumer                    Centrepoint has given me a lesson never to pre pay through credit card           03:49 AM, 03nd May                     sumer                    Your whole team has learnt few sentences           03:49 AM, 03nd May                     sumer                    These sentences you keep on repeating and cheating people           03:50 AM, 03nd May                     sumer                    Worst online app           03:50 AM, 03nd May                     sumer                    Worst customer service           03:50 AM, 03nd May                     sumer                    I dont understand what exactly is your role in centrepoint.. I think you are happy to tease customers           03:51 AM, 03nd May                     sumer                    Centrepoint steals money and Customer service people waste time by saying WE HAVE ESCALATED THIS ISSUE WITH CONCERNED TEAM           03:52 AM, 03nd May                     sumer                    May i know who this concerned team is??           03:52 AM, 03nd May                     sumer                    You people don't even deserve to b abused.. You are not worth being called humans without any sense of empathy and responsibility towards others           03:54 AM, 03nd May                     sumer                    Shame on you.. Lying and cheating others           03:55 AM, 03nd May                   Hamza                   We sincerely apologize for any inconvenience caused,           04:02 AM, 03rd May                   Hamza                   We will do our best to solve the issue asap           04:02 AM, 03rd May                   Hamza                   Is there anything else I can help you?            04:02 AM, 03rd May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:04 AM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2498765